Bug 200085 - [NEW PORT] net/py-raet
Summary: [NEW PORT] net/py-raet
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bartek Rutkowski
URL:
Keywords:
Depends on:
Blocks: 200044
  Show dependency treegraph
 
Reported: 2015-05-10 00:38 UTC by Christer Edwards
Modified: 2015-05-14 02:40 UTC (History)
1 user (show)

See Also:


Attachments
shar (7.34 KB, text/plain)
2015-05-10 00:38 UTC, Christer Edwards
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Christer Edwards 2015-05-10 00:38:04 UTC
Created attachment 156584 [details]
shar

New port submission (required for sysutils/py-salt 2015.5.x)
Comment 1 commit-hook freebsd_committer 2015-05-11 21:39:18 UTC
A commit references this bug:

Author: robak
Date: Mon May 11 21:38:20 UTC 2015
New revision: 386105
URL: https://svnweb.freebsd.org/changeset/ports/386105

Log:
  net/py-raet: NEW PORT - Reliable Asynchronous Event Transport protocol library

  RAET is designed to provide secure reliable scalable asynchronous message/event
  transport over the internet in a micro-threaded multi-process application
  framework that uses UDP for interhost communication and LibSodium for
  authentication, encryption and the CurveCP handshake for secure bootstrap.

  WWW: https://github.com/saltstack/raet

  PR:		200085
  Submitted by:	Christer Edwards <christer.edwards@gmail.com>

Changes:
  head/net/Makefile
  head/net/py-raet/
  head/net/py-raet/Makefile
  head/net/py-raet/distinfo
  head/net/py-raet/pkg-descr
  head/net/py-raet/pkg-plist
Comment 2 Bartek Rutkowski freebsd_committer 2015-05-11 21:41:06 UTC
Committed with minor changes, thanks for your work!